@charset "UTF-8";
/* CSS Document */

@import url("https://use.typekit.net/cgt0vkw.css");
/* 
font-family: area-normal, sans-serif;
font-weight: 300–900;
font-style: normal;

font-family: area-normal, sans-serif;
font-weight: 300–900;
font-style: italic;


Logic Monospace Light
font-family: "logic-monospace", mono;
font-weight: 300;
font-style: normal;
Logic Monospace Light Italic
font-family: "logic-monospace", mono;
font-weight: 300;
font-style: italic;
Logic Monospace Regular
font-family: "logic-monospace", mono;
font-weight: 400;
font-style: normal;
Logic Monospace Italic
font-family: "logic-monospace", mono;
font-weight: 400;
font-style: italic;
Logic Monospace Medium
font-family: "logic-monospace", mono;
font-weight: 500;
font-style: normal;
Logic Monospace Medium Italic
font-family: "logic-monospace", mono;
font-weight: 500;
font-style: italic;
Logic Monospace Bold
font-family: "logic-monospace", mono;
font-weight: 700;
font-style: normal;
Logic Monospace Bold Italic
font-family: "logic-monospace", mono;
font-weight: 700;
font-style: italic;
Logic Monospace Black
font-family: "logic-monospace", mono;
font-weight: 800;
font-style: normal;
Logic Monospace Black Italic
font-family: "logic-monospace", mono;
font-weight: 800;
font-style: italic;

*/

html {-webkit-text-size-adjust: 100%;}

body {
	background-color: #f3f2ec;
    text-align: left;
	margin: 4% 4% 25px 4%;
}

.background-grid {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;

  background-size: 50px 50px;
  background-image:
    linear-gradient(to right, #e7e6e0 1px, transparent 1px),
    linear-gradient(to bottom, #e7e6e0 1px, transparent 1px);

  z-index: -1;
  pointer-events: none;

  /* iOS Safari optimizations */
  transform: translateZ(0);
  backface-visibility: hidden;
  will-change: transform;
}


/* Links */

a:link {
	color: #000000;
	text-decoration: underline;
	text-decoration-thickness: 1px;
}

a:visited {
	color: #000000;
	text-decoration: underline;
	text-decoration-thickness: 1px;
}

a:hover {
	color: #000000;
	text-decoration: none;	
}


/* Typography */

.masthead {
    font-family: 'logic-monospace', mono;
    font-weight: 400;
    font-style: normal;
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
    text-underline-offset: 6px;
    margin: 0 0 125px 0;
}

.mastheadBold {
	font-weight: 600;
}

.bodyText {
    font-family: 'logic-monospace', mono;
    font-weight: 400;
    font-style: normal;
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
    text-underline-offset: 6px;
    margin: 0 0 30px 0;
}

::-moz-selection { /* Code for Firefox */
  color: #000000;
  background: #baedaa; /* Dark green */
}

::selection {
  color: #000000;
  background: #baedaa; /* Dark green */
}
